Skip to main content
POST
/
observability
/
v1
/
deep-research-insights
/
dismiss_mode
cURL
curl --request POST \
  --url https://api.cekura.ai/observability/v1/deep-research-insights/dismiss_mode/ \
  --header 'Content-Type: application/json' \
  --header 'X-CEKURA-API-KEY: <api-key>' \
  --data '
{
  "project": 123,
  "mode_title": "<string>",
  "insight": 123,
  "mode_details": "",
  "mode_severity": "",
  "note": ""
}
'
{
  "project": 123,
  "mode_title": "<string>",
  "insight": 123,
  "mode_details": "",
  "mode_severity": "",
  "note": ""
}

Authorizations

X-CEKURA-API-KEY
string
header
required

API Key Authentication. It should be included in the header of each request.

Body

Request body for thumbs-down submission.

project
integer
required
mode_title
string
required

Exact title of the failure mode to suppress.

Maximum string length: 200
insight
integer | null
mode_details
string
default:""
mode_severity
string
default:""
Maximum string length: 20
note
string
default:""

Optional reason. Empty is fine — a bare thumbs-down still dismisses.

Response

200 - application/json

Request body for thumbs-down submission.

project
integer
required
mode_title
string
required

Exact title of the failure mode to suppress.

Maximum string length: 200
insight
integer | null
mode_details
string
default:""
mode_severity
string
default:""
Maximum string length: 20
note
string
default:""

Optional reason. Empty is fine — a bare thumbs-down still dismisses.